---
title: "危老重建有哪些獎勵和補助?申請條件有哪些？重建要花多少錢?"
date: 2024-12-02T10:52:00+08:00
draft: false
display: true
tags: ["裝潢", "預算", "室內設計","幸福空間","裝潢預算","裝修預算"]
categories: ["室內設計"]
description: "危老重建有哪些獎勵和補助?申請條件有哪些？重建要花多少錢?富品建設伴你老屋重建!"
url: "/blog/decoration_budget_146"
image: "https://images.unsplash.com/photo-1690746044008-c3d46556cd79?q=80&w=2864&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D"
type: "post"
---

隨著都市發展，許多老舊建築面臨結構安全的挑戰，危老重建成為現代都市更新的重要一環。本文將介紹危老重建的獎勵和補助，以及重建過程中可能需要的費用，並介紹富品建設如何在這過程中如何提供專業服務。

危老重建申請條件有哪些？必看三重點

想知道你的建築物是否具備申請危老重建的資格？以下三個條件必須符合：

1. 符合危老條例標準：申請的建築物必須位於都市計畫區內，且滿足下列條件之一，確保符合危老重建的標準：

* 經政府主管機關通知拆除或補強：依據建築法規及災害防救法規，若建築物被評定為有安全疑慮而須限期拆除、強制拆除，或要求限期內補強，則符合重建申請條件。
* 結構安全評估未達標準：若經結構安全評估結果顯示，建築物未達最低結構標準且存在重大安全風險，則可申請危老重建。
* 屋齡超過30年，耐震能力不足：針對屋齡超過30年的建築，若經結構安全評估確認其耐震性能未達一定標準，且改善成本過高或不具經濟效益，同時缺乏升降設備，亦可申請重建。

1. 必須獲得所有權人同意：重建申請必須取得全體所有權人的同意，以保障產權無糾紛，並

確保重建計劃能順利推動。這不僅有助於協調所有權人間的共識，也避免重建過程中因產

權問題引發的法律爭議。

3. 文化資產保護：為了維護重要文化資產的完整性，申請重建的建築物不得列入文化資產範

圍。此規定確保危老重建計劃不影響具有文化價值的建築保存，讓重建與文化資產保護能

夠取得平衡。

危老重建有哪些獎勵和補助？

為鼓勵民眾參與危老重建，政府提供多項危老獎勵和危老補助，緩解居民的經濟壓力，包括：

1. 危老重建費用補助：

* 重建計畫補助：每案補助55,000元。
* 初步評估費用補助：每棟12,000元至15,000元不等。
* 詳細評估費用補助：不超過評估費用的30%或40萬元。
* 機構審查費用補助：每棟補助上限為20萬元。
* 結構補強費用補助：最高補助工程款85%，每棟上限450萬元。

1. 稅賦優惠：重建期間免徵地價稅，完工後的地價稅與房屋稅減半徵收2年。如果建物未轉移

所有權，房屋稅減半徵收期限可延長至10年。

3. 工程貸款利息補貼：每戶可申請最高350萬元的貸款，貸款利息可享有補貼，最長貸款期限

為20年，寬限期5年。

容積獎勵：依據《都市危險及老舊建築物加速重建條例第6條第1項》規定，最高可申請1.3倍

基準容積或1.15倍原建築容積獎勵。危老重建時程獎勵與規模獎勵一覽表

![危老重建時程獎勵與規模獎勵一覽表](https://preview.redd.it/%E5%8D%B1%E8%80%81%E9%87%8D%E5%BB%BA%E6%9C%89%E5%93%AA%E4%BA%9B%E7%8D%8E%E5%8B%B5%E5%92%8C%E8%A3%9C%E5%8A%A9-%E7%94%B3%E8%AB%8B%E6%A2%9D%E4%BB%B6%E6%9C%89%E5%93%AA%E4%BA%9B-%E9%87%8D%E5%BB%BA%E8%A6%81%E8%8A%B1%E5%A4%9A%E5%B0%91%E9%8C%A2-%E5%AF%8C%E5%93%81%E5%BB%BA%E8%A8%AD%E4%BC%B4%E4%BD%A0%E8%80%81%E5%B1%8B%E9%87%8D%E5%BB%BA-v0-wb4ekz8oavyd1.png?width=740&format=png&auto=webp&s=747a9779a69282e6947e84890df4c4db73bd3ca6)

這些獎勵和補助的目的在於加速危老重建的進程，提升居住安全和生活品質。

危老重建費用有哪些?

危老重建費用視多種因素而定，以下是一些主要費用項目：

1. 前期費用

在進行重建之前，必須先完成土地與建築的評估、設計及申請等工作。這部分的費用通常包括以下幾個方面：

土地鑑價與評估費用：此項目用於了解土地的現行市值以及潛在的開發價值，通常根據土地的大小及地區來決定。

建築設計費用：設計師或建築師會根據客戶的需求設計全新的建築方案，這包括外觀設計、室內配置及結構工程等。建築設計費用通常佔總建築成本的 5% - 10%，具體數額取決於設計的複雜程度。

行政申請費用：在重建之前，需要進行各項政府的許可申請，包括都市更新申請、建築許可證及其他相關文件的提交。

2. 拆除與施工費用

建築拆除與重建是最大的費用項目之一，具體費用會因建築物的大小、樓層數量以及使用的材料和施工技術不同而有所變化。

拆除費用：危險老舊建築的拆除通常需要專業的團隊來進行，確保過程中的安全性。拆除費用通常以每坪來計算，一般為 NT$ 10,000 - NT$ 50,000，依建築物的樓層高度、結構複雜性及所在位置不同而變化。較大型的建築物，或需要特殊拆除技術的項目，費用可能會更高。

新建費用：建築的重建費用同樣以每坪計算，通常為 NT$ 80,000 - NT$ 150,000。這些費用涵蓋了基礎工程、結構施工、屋頂、牆面、地板以及水電等基本設備的安裝。具體的建築成本會受到使用的材料、設計風格以及施工標準的影響。例如，使用高品質的建材或特殊設計元素會增加總體造價。

3. 額外費用與法規要求

除了基本的建築施工費用，還有一些額外的支出需要考慮，例如法規相關的費用、都市更新補助申請以及其他未預見的費用。部分都市更新計畫會提供政府補助，但這需要根據當地法規來申請。

4. 總體費用預估

綜合以上項目，危老重建的總費用通常根據建築物的規模和所在地區來變動。根據富品建設的經驗，危老重建的總費用大約在每坪20萬至30萬元不等，具體費用需依照個案詳細評估。

危老重建的流程

危老重建是一個複雜且多階段的過程，需要居民和建設公司密切合作。以下是危老重建的主要流程：

1. 初步評估：評估建築物的危險程度和重建可行性，包括結構安全性評估和法律合規性檢查。
2. 居民協商：若有改建意願，會與其他地主進行洽談，並且簽署合建契約，談妥地主同意分回比例與改建條件。（須達法定同意比例）
3. 流程申請：流程申請進行完整建築設計，進行危老改建申請。
4. 申請補助：向政府相關部門申請危老重建的各項補助和稅務優惠。
5. 拆除施工：進行舊建築的拆除工作，並開始新建築的施工。
6. 施工監督：建設過程中進行嚴格的工程監督，確保施工質量和安全。
7. 完工分回： 取得使用執照後地主分回該比例，其他部分建商進行銷售。

在每個階段，居民應注意保留相關文件和證明，並積極參與協商和決策過程，以確保自身權益。

危老重建的注意事項

確認房屋是否符合危老重建條件

想要申請危老重建的朋友，通常房屋已經有一定的屋齡，並且存在危險、老舊的問題。然而，這還不足以進行申請，首先需要確認房屋是否符合危老條例。請檢查以下幾點：

1. 房屋是否在都市計畫範圍內：確認房屋是否位於都市計畫區。
2. 建築物是否為合法建築：確認房屋的合法性。
3. 房屋是否不具歷史文化保存價值：確保房屋未被指定為具有歷史或文化價值的建築物。
4. 房屋的屋齡是否超過三十年：確認房屋是否已經超過三十年屋齡。

如果以上條件都符合，那麼恭喜你，已經獲得申請危老重建的基本資格！

與鄰居組團還是與建設公司合作

如果你不是獨立地主，那麼很可能需要與鄰居組團共同進行重建。然而，當人數增多，意見分歧的情況也會增加。在整合過程中，可能會遇到許多阻礙，甚至會因爭吵而放棄危老重建。由於涉及自身利益，大家往往會斤斤計較，擔心被佔便宜。這時，可以考慮請專業的整合公司協助協調，加速改建計畫的進行。

房屋耐震評估流程

當所有危老重建的參與者都準備就緒後，就可以申請「房屋耐震評估」。這個評估分為兩個階段：初步評估和詳細評估，根據評估結果來判定是否符合危老重建的標準。此外，政府也提供這方面的補助。

如果有部分屋主不願意參與改建該怎麼辦？別擔心，願意改建的屋主可以與不願意的屋主進行產權切割，只將有意願的屋主劃定進危老重建範圍內，以獲得100%地主與建物所有權人的同意。

[富品建設](https://www.fpcl.com.tw/)的專業服務

富品建設致力於提供專業且透明的危老重建服務，從初期的土地整合，到後續的建築規劃、建照請領、廠商遴選、工程監督與執行，直至銷售和保固，每個環節都有專業團隊把關。富品建設更提出「複合式」創新合作模式，與地主分享獲利，加速重建過程，並且服務流程全部公開透明，客製化滿足地主的需求。

[富品建設](https://www.fpcl.com.tw/)的得獎紀錄

富品建設憑藉其卓越的服務和專業能力，贏得多項國內外獎項：

第24屆國家建築金質獎

美國繆思設計大獎-金獎

第19屆國家品牌玉山獎-傑出企業領導人獎

第24屆國家建築金獎-金獅獎(設計規劃類)

[看更多富品建設重建案例](https://www.fpcl.com.tw/ourProjects-promotion.php)

其他資訊：

[老屋重建到底要自建、委建還是合建？富品建設複合式模式翻轉市場!](https://vocus.cc/article/66f51ba3fd8978000109ee22)

[危老?都更?我家該選哪種?富品建設帶你搞懂差異 !](https://vocus.cc/article/66bedec3fd897800012c5e72)